linux package

Gerard Beekmans gerard at linuxfromscratch.org
Wed Feb 14 14:27:01 PST 2001


> I like that solution, or better (IMHO) to add <!ENTITY linuxVer "2.4.1"> to
> unpack to:

<snip>

I'm doing something similar in the LFS book. Instead of using 'static' 
versions through sgml files (like in chapter 3 and appendix c) I declare 
version entities. Makes for easy upgrade to. No need to open chapter 5 and 
chapter 6 profile, find the package, chagne version there. Change it 
somewhere in the top of the profile which is easier in my opinion.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-





More information about the alfs-discuss mailing list